Version: media-libs/phonon-qt7 0_pre20110424:0

Depends On: >=media-libs/phonon-4.5 >=dev-util/automoc-0.9.87 media-libs/opengl-apple sys-devel/gcc-apple[objc] virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:debug

0_pre20110424
"~ppc-macos ~x64-macos"
comments powered by Disqus